/* created by david 05.02.18 */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*menu*/


.top-bar {
    width: 100%;
}

.top-menu {
    background-color: #444444;
    width: 100%;
    height: 31px;
    text-align: right;
    padding-top: 2px;
}

#sidebar {
    position: relative;
    width: 100%;
    float: none;
    margin-bottom: 0;
    background-color: #000000;
}


#sidebar h1#logo {
    position: absolute;
    width: auto;
    max-width: 120px;
    left: 0;
    height: auto;
    margin: 0;
    z-index: 9999;
}

.header {
    min-height: 120px;
}

#sidebar h1#logo a {
    height: auto;
    width: auto;
}

.header {
    width: 100%;
    display: block;
}

#sidebar #menu {
    display: inline-block;
    margin: 0;
    background-color: #444444;
}

.main-menu {
    position: relative;
    z-index: 999 !important;
}

.menu-bottom {
    text-align: right;
    padding: 0px;
    list-style-type: none;
    background-color: #000000;
}

.menu-bottom .dropdown {
    display: inline-block;
    position: relative;
    text-align: left;
}

.menu-bottom a {
    display: inline-block;
    background-color: transparent;
    line-height: 16px;
    margin: 0;
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
    padding: 5px;
    border-right:1px solid #444444;
    font-weight: 400;
    cursor: pointer;
    width: 130px;
    text-align: center;
}

.menu-bottom a.news-link {
    min-width: 60px;
    width: auto;
}

.cart {
    display: inline-block;
    height: 14px;
    width: 14px;
    background: url("/img/cart.png");
    background-size: contain;
    vertical-align: top;
    margin-left: 2px;
}

.cart.yellow {
    background: url("/img/cart_yellow.png");
    background-size: contain;
}

.menu-bottom a.open-store {
    /*
    border: 2px solid #EB9532;
    color: #EB9532;
    */
    min-width:150px;
    width: auto;
}
.uppercase {
 text-transform: uppercase;
}

.uppercase {
 text-transform: uppercase;
}

a.orange {
 color: #EB9532;
}

@media(max-width: 1070px) {
    .menu-bottom a {
        min-width:100px;
        width: auto;
    }
}

@media(max-width: 992px) {
    .menu-bottom a {
        width: auto;
        padding: 8px 8px;
    }
    /*.open-prodotti {border-left: 1px solid #444444}*/
    #sidebar h1#logo {
        position: relative;
        float: left;
        max-width: 120px;
    }

    .menu-bottom {
        text-align: left;
    }
    .menu-bottom a.open-store {
        border-right: 0;
    }
}

@media(max-width: 951px) {
    .menu-bottom a {
        width: auto;
        padding: 5px 9px;
    }
}

@media(max-width: 860px) {
    .menu-bottom a {
        width: auto;
        padding: 5px 5px;
    }
}

.menu-bottom a.active {
    color: #000000;
    background-color: #ffffff;
}

#open-store {
    border-right: 0;
}

#sidebar #menu li {
    float: left;
   
    background-color: transparent;
    line-height: 1.4;
    margin-bottom: 0;
 

}

#sidebar #menu li a {
    color: #ffffff;
    font-weight: 400;
    border-right: 1px solid #FFFFFF;
    padding-right:  15px;
}

#sidebar #menu li a.contatti {
    color: #ffffff;
    font-weight: 400;
    border-right: 1px solid #FFFFFF;
    margin-right:  25px;
    border-right:   none;  
}


#sidebar #menu li a:hover, #sidebar #menu li a:active, #sidebar #menu li a:focus {
    color: #ffffff;
    text-decoration: underline;
    background-color: transparent;
    text-decoration:none;
}

#sidebar #language {
    display: inline-block;
    text-align: right;
    padding: 0px;
    background-color: transparent;
    margin: 0;
    height: 23px;
}

#sidebar ul#social {
    display: inline-block;
}

#sidebar ul#social li {
    background-color: transparent;
    display: inline-block;
    margin-right: 4px;
}

#sidebar ul#social li a {
    height: 20px !important;
    width: 20px !important;
    padding: 0px !important;
    background-size: cover !important;
    background-position: center center !important;
}

.it {
    background: url(/img/flag_ita.png) no-repeat 0 0;
    text-indent: -9999px;
    display: inline-block;
    margin: 2px 8px 0 6px;
}

.en {
    background: url(/img/flag_eng.png) no-repeat 0 0;
    text-indent: -9999px;
    display: inline-block;
    margin: 2px 10px 0 0;
}


.it, .en {
    width: 30px;
    height: 17px;
    background-size: cover;
    margin-bottom: 3px
}

.it {
    margin-left: 10px;
}

@media(max-width: 910px) {
    #sidebar #menu li a {
        font-size: 10px;
    }
    #sidebar #menu li {
        padding: 5px;
    }
    .newsletter {
        font-size: 10px;
    }
    .it, .en  {
        width: 25px;
        height: 14px;
    }
}

#search {
    background-color: transparent;
    text-align: right;
    padding: 10px;
    float: right;
    margin-bottom: 0;
}

#search .text {
    border-left: 0;
    width: 180px;
    padding: 7px 5px;
    margin: 0 0 5px 0;
    color: #000000;
    height: 27px;
    border-radius: 0;
}

#search .cerca {
    background-size: contain;
    height: 27px;
    border: 3px solid #fff;
    top:0;
    background-color: #ffffff;
    border-radius: 0;
}

#form_cerca {
    display: inline-block;
}

.newsletter {
    display: block;
    float: right;
    text-decoration: none;
    text-align: center;
    margin-right: 10px;
    margin-left: 10px;
    background-color: transparent;
    color: #EB9532;
    font-weight: 400;
    border: 1px solid #EB9532;
    padding: 4px 7px;
}


.input-iphone, .input-iphone:focus {font-size: 16px !important;}

#servizio-clienti {
    margin: 10px auto;
    padding: 0px;
}

/*modal*/

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
    background-color: #242424;
    color: #ffffff;
    margin: 0 auto;
    padding: 30px 15px 20px 15px;
    border: 1px solid #888;
    width: 100%;
    height: 100vh;
    overflow: scroll;
}

.close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #ffffff;
    font-size: 30px;
    font-weight: 400;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

/* single prod */

body.scheda #pagina {
    padding-top: 0;
}

#scheda {
    width: 100%;
    float: none;
}

#desc {
    width: 58%;
    margin: 0;
    padding: 5px;
    padding-top: 0;
    padding-right: 15px;
    margin-right: 15px;
    border-right: 1px solid #ccc;
}

#dati {
    width: 39%;
    margin: 0;
    padding: 5px;
}

#dati p.link a.shoponline, #dati p.link a.stampa {
    display: inline-block;
    width: 100%;
    font-size: 18px;
    background: #0E4563;
    border-radius: 4px;
    padding: 5px 10px;
    margin: 5px 0;
}

#dati p.link a.stampa {
    font-size: 14px;
}

#dati p.link a.stampa {
    color: #0E4563;
    background:#ffffff;
}

body.scheda #vista .breadcrumb {
    color: #ffffff;
}

body.scheda #vista {
    padding: 5px;
    background-color: #888888;
}

#desc .colori-sugg .colore {
    float: none;
}

.jcarousel-skin-tango2 .jcarousel-container-horizontal {
    width: 100%;
    padding: 0 20px;
}

.jcarousel-skin-tango2 .jcarousel-clip-horizontal {
    width: 100%;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {width: auto}

.jcarousel-skin-tango .jcarousel-clip-horizontal {width: auto}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango2 .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:focus, .jcarousel-skin-tango2 .jcarousel-prev-disabled-horizontal:active {
    visibility: hidden;
}

body.scheda #pagina h2 {
    margin-bottom: 15px;
}

@media(max-width: 550px) {
    #desc, #dati  {
        width: 100%;
        float: none;
        padding-right: 5px;
        border-right: 0;
    }

    .button-box {
        background-color: #ffffff;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 999999999;
        text-align: center;
        padding: 5px !important;
    }
}

/* lightbox */

@media(max-width: 767px) {
    .pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
    div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
    div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
    .pp_content { width: 100%!important; height: auto!important; }
    .pp_fade { width: 100%!important; height: 100%!important; }
    a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
    #pp_full_res img { width: 100%!important; height: auto!important; }
    .pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
    a.pp_close { right: 7%!important; top: 10px!important; }
}

/* mega menu */
.mega-menu, #prodotti {
    position: absolute;
    z-index: 11;
    left: 0;
    width: auto;
    margin: 0;
    background: #ffffff;
    padding: 10px;
    min-width: 400px;
}

#prodotti, #special-lines {
    min-width: 400px;
}

.mega-menu.mod_princ {
    min-width: 200px;
}

.mega-menu.release {
    min-width: 200px;
}

.mega-menu ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

#prodotti ul li, .mega-menu ul li {
    width: 100%;
    height: auto;
    background-image:none;
    background: #ffffff;
}

#prodotti h3, .mega-menu h3 {
    background-image: none;
    background-color: #FFFFFF;
    color: #000000;
    font-size: 12px;
    padding: 0 0 5px 10px;
}

#prodotti ul li a,  .mega-menu ul li a {
    border-left: 0px;
    padding: 3px 0 3px 8px;
    height: auto;
    color: #232325;
    text-decoration: none;
    display: block;
    margin: 0px;
    border-right: 0;
    font-weight: 400;
}

.category-menu {
    display: block;
    float: left;
    width: 180px;
    border-left: 2px solid #ED2224;
    margin-bottom: 10px;
}

.menu-toggle {display: none}

.arrow-small {
    font-size: 10px;
    margin-right: 5px;
    vertical-align: top;
    color: #666;
    float: right;
}

.mega-menu ul li a {
    text-align: left;
}

.mega-menu.accessori {
    min-width: 310px;
}

.mega-menu.store,
.mega-menu.area {
    min-width: auto;
}

@media(max-width: 890px) {
    .menu-bottom, .top-menu #menu {display: none !important;}
    .menu-bottom-modal a  {
        display: block;
        color: #ffffff;
        text-decoration: none;
        margin-bottom: 10px;
        font-size: 14px;
        padding-bottom: 10px;
        border-bottom: 1px solid #444;
        text-transform: uppercase;
    }
    .open-store {
        color: #EB9532!important;
    }
    .cart {
        background: url(/img/cart_yellow.png);
        background-size: contain;
    }
    #prodotti ul li, .mega-menu ul li, #prodotti h3, .mega-menu h3, #prodotti ul li a, .mega-menu ul li a {
        background-color: transparent;
        color: #ffffff;
    }
    .menu-toggle{
        display: block;
        width: 100%;
        background-color: #444444;
        color: #ffffff;
        border-bottom: 3px solid #ffffff;
        text-align: center;
        padding: 10px;
        font-size: 16px;
        font-weight: 700;
    }
    .menu-icon {
        display: inline-block;
        height: 13px;
        width: 13px;
        background: url('/img/menu.png') no-repeat center center;
        background-size: 16px 16px;
        vertical-align: text-top;
    }
    .mega-menu, #prodotti {
        position: relative;
        background-color: transparent;
        padding: 0;
        min-width: auto;
        min-height: 315px
    }
    .mega-menu.store,
    .mega-menu.area {
        min-height: 160px;
    }
    #prodotti ul li a, .mega-menu ul li a {
        margin-bottom: 5px;
        border-bottom: 0px;
        cursor: pointer;
    }
    .category-menu {
        margin-bottom: 25px;
        width: 50%;
        padding-right: 10px;
    }
    .top-menu {
        text-align: left;
    }
    .it, .en {
        width: 27px;
        height: 16px;
    }

    #sidebar #language {
        width: auto;
        float: right;
        text-align: center;
    }
    #sidebar ul#social li a {
        height: 24px !important;
        width: 24px !important;
    }
    #sidebar ul#social li {
        margin-right: 6px;
    }

    #prodotti, #special-lines {
        min-width: auto;
    }

    #search {
        float: right;
        width: 60%;
        margin: 0;
        padding: 10px 10px 10px 5px;
    }

    #sidebar h1#logo {
        width: 40%;
        margin: 5px;
    }
    #search .text {
        width: 160px;
    }

    #search a.avanzata {font-size: 12px}

    .newsletter {
        display: none;
    }
}

@media(max-width: 350px) {
    #search {
        float: right;
        width: 53%;
        padding: 10px 5px;
    }
    #search .text {
        width: 120px;
        border-radius: 0;
    }
    .category-menu {
        width: 100%;
    }
    .newsletter {
        padding: 0;
        border: 0px;
        margin-top: 5px;
    }
}

/*home */

body.home #catalogo, body.home #menu-news .release{
    width: 74.5%;
}

body.home #col-dx, body.home #menu-news .news {
    width: 24% !important;
}

body.home #catalogo .articolo {
    width: 25%;
    height: 185px;
}

body.home #catalogo .articolo img {
    width: 100%;
}

body.home #catalogo .articolo .desc {
    padding: 3px 0;
}

body.home #catalogo .articolo .desc h3 {
    font-size: 12px;
    line-height: 11px;
}

body.home #col-dx #news {
    height: 255px;
    overflow:hidden;
}

body.home #col-dx .banner img {
    display: block;
    margin: 10px auto;
}

body.home #col-dx #news ul#ticker {
    height: 265px;

}

@media(max-width: 900px) {
    body.home #catalogo .articolo {
        width:33.333333%;
    }
}

@media(max-width: 767px) {
    body.home #col-dx .banner img {
        width: calc(50% - 20px);
        float: left;
        margin: 10px;
    }
}

@media(max-width: 400px) {
    body.home #col-dx .banner img {
        width: 100%;
        float: none;
        margin: 10px auto;
    }
}

/* rivenditori */

body.rivenditori #pagina {
    padding-top: 0;
    background: #ffffff;
}

.rivenditori .map-container {
    position: relative;
}

.map-container > a {
    position: absolute;
    height: 10%;
    width: 20%;
    background-color: transparent;
}

.map-container .na {
    top: 23%;
    left: 11%;
}

.map-container .ca {
    top: 45%;
    left: 10%;
    width: 25%;
}

.map-container .sa {
    top: 75%;
    left: 12%;
    width: 25%;
}

.map-container .a {
    top: 61%;
    left: 50%;
    width: 12%;
}

.map-container .e {
    top: 18%;
    left: 37%;
    width: 15%;
}

.map-container .r {
    top: 10%;
    left: 68%;
    width: 15%;
}

.map-container .as {
    top: 33%;
    left: 65%;
    width: 15%;
}

.map-container .o {
    top: 77%;
    left: 70%;
    width: 20%;
}

.map-container .ri {
    top: 1%;
    right: 20%;
    width: 10%;
}

.regione {
    /*overflow: scroll;*/
    margin-top: 10px;
}

@media(max-width: 767px) {
    .regione h3 {
        background-color: transparent;
        color: #0A246A;
    }
}

.regione table {
    width: 100%;
    margin: 0;
}

/* structure */

.container {
    display: block;
    position: relative;
    width: 100%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 10px;
}

#pagina a.tooltip {
    display: none;
}

#vista, #vista1 {
    background-color: #888888;
    padding: 5px;
}

#vista div, #vista p, #vista1 div, #vista1 p {
    width: auto !important;
    margin-right: 10px;
}

#wrapper {
    position: relative;
    width: 100%;
    max-width: 1100px;
}

#pagina {
    position: relative;
    padding-top: 25%;
    width: 100% !important;
    background-size:contain;
    background-position:top;
    margin-bottom:0;
    min-height: 60vh;
}

/* categoria */

#filtro {
    width: 100%;
    padding: 10px;
    height: auto;
    padding-bottom: 0;
}

.breadcrumb, .breadcrumb a, #vista .breadcrumb a {
    color: #ffffff;
}

#vista .breadcrumb {
    text-indent: 0;
}


.cerca2 {
    width: 200px;
    position: relative;
    padding: 5px 0 0 0;
    float: left;
}
.cerca2 label, #filtro2 div label {
    font-weight: bold;
    display: block;
    margin: 0 0 2px 2px;
}

#filtro div#showFiltri2 {
    display: block !important;
    margin-top: 37px;
    background: #ffffff;
    width: 120px !important;
    border-radius: 4px;
    color: #0E4563;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    line-height: 21px;
    text-align: center;
    text-decoration: none;
    border: none;
    cursor: pointer;
}

div#showFiltri2 .im {
    font-size:11px;
}

#filtro .search-input {
    background-image: url(/img/cerca_pulsante.png);
    background-repeat: no-repeat;
    background-position: center right 5px;
    background-size: 16px 16px;
    padding-right: 21px;
}



#filtro .filtra, #filtro .filtraEN  {
    position: relative;
    top: 23px;
    right: auto;
    text-indent: 0;
    background: #0E4563;
    width: 55px;
    border-radius: 4px;
}

#filtro2 .filtra, #filtro2 .filtraEN {
    text-indent: 0;
    background: #0E4563;
    width: 65px;
    border-radius: 4px;
    color: #ffffff;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    line-height: 21px;
    text-align: center;
    text-decoration: none;
    border: none;
    height: 24px;
    cursor: pointer;
}

@media(max-width: 767px) {
    #filtro .filtra, #filtro .filtraENG {
        width: 150px;
    }
}

@media(max-width: 671px) {
    #filtro .filtra, #filtro .filtraENG {
        top: auto;
        position: relative;
    }
}

#filtro .periodo, #filtro .periodo #periodo, #filtro2 .periodo, #filtro2 .periodo #periodo  {
    width: auto;
}

#filtro div, #filtro2 div {
    width: auto !important;
    margin-right: 10px;
    display: inline-block;
}

#filtro2 div select, #filtro div select {
    max-width: 200px;
}

#catalogo .scala {
    width: 100%;
    padding-left:0px;
    border-bottom: 1px solid #666666;
    height: auto;
}

@media(max-width: 360px) {
    #filtro div {
        float: none !important;
        text-align: center;
        margin-right: 0;
    }

    #filtro .filtraENG, #filtro .filtra {
        margin: 10px auto
    }
}

#catalogo .scala a.link {
    width: 100%;
    height: 100%;
}

#catalogo .articolo img {
    width: 100%;
}

#catalogo .articolo {
    position: relative;
    float: left;
    width: 25%;
    background-color: #000000;
}
#catalogo .scala h2, #catalogo .scala .mostra-tutti {
    padding-right: 16px;
    position: relative;
    top: auto !important;
    bottom: auto !important;
    width: auto;
}

#vista .visualizza a.tooltip, #vista .visualizza a {
    width: 23px !important;
    height: 40px;
    position: relative;
    background-size: contain !important;
}

body.search-result #pagina {
    padding-top: 10px;
}

.col {
    width: 25%;
    float: left;
    padding: 5px;
}

#catalogo .scala .mostra-tutti {
    background: url(/img/freccia_mostra_tutti.png) no-repeat 98% 50%;
}

#catalogo .scala .mostra-tutti {
    font-size: 24px;
    margin-top: 10px;
}

#catalogo .articolo .desc h3 {
    font-size: 16px;
    line-height: 16px;
}

#filtro  div select {
    width: 140px !important;
}

#catalogo.lista .articolo {
    width: 100%;
    height: auto;
    padding: 5px;
}

#catalogo.lista .articolo a {
    width: 100%;
    height: 100%;
}

#catalogo.lista .articolo img {
    width: 40%;
    height: auto;
    margin: 0;
    max-width: 340px !important;
}

#catalogo.lista .articolo .desc {
    width: 58%;
}

#catalogo.lista .articolo .desc h3, #catalogo.lista .articolo .desc {
    height: auto !important;
}

#filtro #form_cerca {
    margin-bottom: 10px;
}

#filtro .text {
    position: relative;
    border-left: 0;
    width: 180px;
    padding: 10px 5px;
    margin: 0 0 5px 0;
    color: #000000;
    height: 27px;
    border-radius: 0;
    line-height: 16px;
    background-color: #FFFFFF;
    float: left;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
}

#filtro .cerca {
    background-size: contain;
    height: 27px;
    border: 3px solid #fff;
    top:0;
    background-color: #ffffff;
    border-radius: 0;
    background-image: url(/img/cerca_pulsante.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 27px;
    text-indent: -9999px;
    float: left;
    cursor: pointer;
    position: relative;
}

body.home #col-dx {
    min-height: auto;
}

@media(max-width: 767px){
    body.home #catalogo .articolo {
        width: 33.333333% !important;
    }
    body.home #catalogo, body.home #menu-news .release, body.home #col-dx {
        width: 100% !important;
    }

    .col {
        width: 50% !important;
    }
    body.home #menu-news .news {display: none}
    #catalogo .scala {margin-bottom: 30px}
    #catalogo .scala h2 {font-size: 50px; line-height: 1}
    #catalogo .scala .mostra-tutti {
        margin-bottom: 20px;
        padding-right: 20px;
    }
    #filtro {
        padding-bottom: 30px;
    }
    #vista div, #vista .breadcrumb, #vista .mostra-prima {
        margin-bottom: 10px;
        float: none;
        text-align: left;
    }
    #vista .mostra-prima {
        max-width: 165px;
    }
    #vista div.clearfix {
        margin-bottom: 0px;
    }
}

@media(max-width: 550px) {
    body.home #catalogo .articolo {
        width: 50% !important;
        height: 200px;
    }
}

@media(max-width: 480px) {

    #catalogo .articolo, .col {
        width: 100% !important;
    }
}

@media(max-width: 360px){
    #catalogo.lista .articolo .desc, .col {
        width: 100% !important;
        float: none;
    }
    body.home #catalogo .articolo {
        height: auto;
    }
    #catalogo .articolo {
        height: auto;
    }

    #catalogo.lista .articolo img {
        width: 100%;
        float: none;
    }

}

@media(max-width: 400px){
    #catalogo .articolo {
        width: 100%;
        float: none;
    }
}

/* contatti */

body.contatti #main {
    width: 100%;
}

body.contatti #pagina, body.video-dt #pagina, body.video-dt #pagina {
    padding-top: 25%;
    background-position: top;
}

body.contatti #vista {
    display: none;
}

body.contatti #main .testo {
    width: 29%;
}

body.contatti #main .mappa {
    width: 69%;
    height: auto;
    max-height: 300px;
}

body.contatti .form-clienti {
    width: 49%;
}

body.contatti .form-nsletter {
    width: 49%;
}
.map-resp {
    overflow:hidden;
    padding-bottom:300px;
    position:relative;
    height:0;
}
.map-resp iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
body.contatti .form-nsletter .text, body.contatti .form-clienti .text, body.contatti .form-clienti .textarea, body.contatti .form-clienti .select {
    width: 100%;
}

body.contatti .form-nsletter h2, body.contatti .form-clienti h2 {
    line-height: 22px;
}

@media(max-width: 767px) {
    body.contatti #main .testo,
    body.contatti #main .mappa,
    body.contatti .form-clienti,
    body.contatti .form-nsletter {
        width: 100%;
        float: none;
        height: auto;
        min-height: 300px;
        margin-bottom: 15px;
    }
}

body.video-dt #pagina #vista, body.video-dt #pagina #vista {
    display: none;
}


/* fidelity */

body.fidelity #main .testo {
    width: 80%;
}


body.fidelity #pagina {
    padding-top: 25%;
    background-position:top;
}

body.fidelity #main .testo p {
    line-height: 23px;
    font-size: 14px;
    margin-bottom: 30px;
}

body.fidelity #main h1 {
    line-height: 20px;
    font-size: 16px;
}

/* azienda */

body.azienda #main .testo {
    width: 80%;
}

body.azienda #main .foto {
    width: 20%;
    padding-left: 10px;
}
body.azienda #pagina {
    padding-top: 25%;
    background-position:top;
}

body.azienda #main .testo p {
    line-height: 23px;
    font-size: 14px;
    margin-bottom: 30px;
}

body.azienda #vista {
    display: none;
}

body.azienda #main .foto img {
    margin: 0 0 10px 0;
    width: 100%;
}

/* shipping */

body.shipping #main .testo {
    width: 80%;
}

body.shipping #main .foto {
    width: 20%;
    padding-left: 10px;
}
body.shipping #pagina {
    padding-top: 25%;
    background-position:top;
}

body.shipping #main .testo p {
    line-height: 23px;
    font-size: 14px;
    margin-bottom: 30px;
}

body.shipping #vista {
    display: none;
}

body.shipping #main .foto img {
    margin: 0 0 10px 0;
    width: 100%;
}

/* privacy */

body.privacy #main .testo {
    width: 80%;
}

body.privacy #main .foto {
    width: 20%;
    padding-left: 10px;
}
body.privacy #pagina {
    padding-top: 25%;
    background-position:top;
}

body.privacy #main .testo p {
    line-height: 23px;
    font-size: 14px;
    margin-bottom: 30px;
}

body.privacy #vista {
    display: none;
}

body.privacy #main .foto img {
    margin: 0 0 10px 0;
    width: 100%;
}

/* termini */

body.termini #main .testo {
    width: 80%;
}

body.termini #main .foto {
    width: 20%;
    padding-left: 10px;
}
body.termini #pagina {
    padding-top: 25%;
    background-position:top;
}

body.termini #main .testo p {
    line-height: 23px;
    font-size: 14px;
    margin-bottom: 30px;
}

body.termini #vista {
    display: none;
}

body.termini #main .foto img {
    margin: 0 0 10px 0;
    width: 100%;
}

/* video */

.video-js-box, .video-js-box iframe {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    float: none !important;
}

/* colori 

#colori.tabella {
    overflow: scroll;
}
*/
body.colori #pagina {
    padding-top: 25%;
    background-position: top;
}

#colori.tabella table {
    width: 100%;
}

/*news*/

body.news #pagina {
    padding-top: 26%;
    background-position: top;
}

body.news #elenco, body.news #menu-news .release {
    width: 70%;
}

body.news #col-dx {
    width: 28%;
}

body.news #col-dx .news.cerca .cerca {
    width: 10%;
    background-color: transparent;
}

body.news #col-dx .news.cerca form .text {
    width: 90%;
}

body.news #col-dx .int, body.news #elenco .notizia {
    width: 100%;
    float: none;
}

body.news #col-dx {
    min-height: auto;
}

body.news #elenco {
    padding: 10px;
}

body.news #elenco .notizia h3 {
    line-height: 1.2;
    margin: 10px 0px 15px 0px;
}

body.news #elenco .notizia-scheda {
    float: none;
    width: 100%;
}

@media(max-width: 767px) {
    body.news #elenco, body.news #menu-news .release,
    body.news #col-dx {
        width: 100%;
        float: none;
    }
    body.news .pag-bottom {
        clear: inherit;
    }
    body.news #col-dx {
        margin-top: 30px;
    }
}

/* slideshow */

#slideshow {
    width: 100% !important;
    padding-bottom: 33%;
}
body.home #pagina #slideshow {
    /* height: auto; */
    height: 100px;
}

body.home #nav {
    margin: 0px;
    position: relative;
    top: auto;
    left: auto;
    z-index: 10;
    margin-bottom: 10px;
    height: 11px;
}

#slideshow a img {
    width: 100% !important;
}

#slideshow a {
    width: 100% !important;
}


/* footer */

#footer {
    padding: 75px 0;
    background: #242424;
}

#footer p {
    font-size: 10px;
    margin-bottom: 10px;
    color: #ffffff;
}

#footer a {
    text-decoration: none;
    color: #C7D3DA;
}

#footer img.secure {
    max-width: 150px !important;
    width: 100%;
    display: inline-block;
}

.footer-col {
    width: 25%;
    float: left;
}

.unindustria {
    display: inline-block;
    padding: 5px 10px;
    max-width: 140px;
    width: 100%;
    border-radius: 99em;
    background-color: #ffffff;
}

/* bottone aperture menu release */
.navbar a {
  float: left;
  font-size: 15px;
  color: white;
  text-align: left;
  text-decoration: none;
}

.dropdown .dropbtn {
  font-size: 15px;
  border: none;
  outline: none;
  color: white;
  border-right: 5px solid #F2F2F2;
  text-align: center;
  padding-bottom: 5px;
  background: url(/img/new_release_sfondo.png) no-repeat 0 0;
  width: 200px;
  height: 27px;
  font-weight: 600;
  float:left;
}

.dropdown-content {
  display: none;
  position: absolute;
  top:21px;
  left:10px;
  background-color: #ffffff;
  border-left: 2px solid #ED2224;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  padding-top: 10px;
   padding-left: 10px;
}

.dropdown-content a {
  float: none;
  color: black;
   font-size: 13px;
   line-height: 12px;
  padding: 5px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content ul {
  list-style-type: none;
   margin: 0;
  padding:0;
}

.dropdown:hover .dropdown-content {
  display: block;
}


@media(max-width: 700px) {
    .footer-col {
        width: 100%;
        margin-bottom: 25px;
        text-align: center;
    }
}

/*fixed styles*/

.clearfix:before,
.clearfix:after{
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.show {display: block !important;}

.w100 {width: 100%}

select {
    height: 28px;
    font-size: 14px;
    border: 1px solid #dbdbdb;
    margin: 0 0 10px 0;
    padding: 0 10px;
    color: #333;
}

.colori-sugg .colore a {
    width: 40px;
    height: 40px;
    float: left;
    margin: 2px 10px 10px 0;
    text-decoration: none;
}

@media(min-width:991px) {
    img {
        display: block;
        max-width: 100% !important;
        height: auto !important;
        width: auto !important;
    }
}

#dati img {
    display: inline-block;
}

body.home #catalogo .articolo img {
    width: 100% !important;
}

#correlati .dida a {
    font-size: 11px;
    line-height: 12px;
}

#catalogo.tabella table {
    width: 100%;
}

body.home #catalogo .articolo .desc {
    width: 90%;
    left: 10%;
}

body.news #elenco .notizia-scheda img {
    max-width: 100%;
    height: auto;
}

.colore {
    width: 50%;
    float: left;
    height: 90px;
}

.img-container {
    position: relative;
    width: 340px;
    height: 165px;
    overflow: hidden;
}
.img-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
}
@media(max-width: 991px) {
    .img-container {
        width: 40%;
        height: auto;
        padding-bottom: 20%;
    }
}



#dati .btn-primary {

    display: inline-block;
    width: 80%;
    font-size: 14px;
    background: #EB9532;
    border-radius: 4px;
    padding: 5px 10px;
    margin: 5px 0;
    color: #000;
    font-weight: 700;
    font-style: italic;

}

#dati .btn-primary img {
    height: 20px !important;
    vertical-align: text-top;
}

#dati .form-control {

    font-size: 14px;
    padding: 5px 10px;
    width: 18%;
    border-radius: 4px;
    box-shadow: none;
    border: 0;

}
#colori.tabella table {
    border-collapse: collapse;
}
#colori.tabella table tr.highlight {
    -moz-box-shadow: 2px 0px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 2px 0px 2px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 0px 2px 4px rgba(0, 0, 0, 0.5);
    background-color: #ffff99!important;
}
.error-404 {
    margin: 100px auto 0 auto;
    text-align: center;
}
.checkout-radio-btn img {
    padding: 5px 2px;
}
.checkout-radio-btn .input-hidden {
    box-sizing: border-box;
    position: absolute;
    left: -9999px;
}

.checkout-radio-btn input[type=radio]:checked + img,
.checkout-radio-btn input[type=radio]:checked + span {
    box-sizing: border-box;
    border: 1px solid #fff;
    box-shadow: 0 0 2px 2px #090;
}
.checkout-radio-btn input[type=radio]:hover + img,
.checkout-radio-btn input[type=radio]:hover + span {
    box-sizing: border-box;
    border: 1px solid #fff;
    box-shadow: 0 0 3px 3px #090;
}

/* Stuff after this is only to make things more pretty */
.checkout-radio-btn input[type=radio] + img,
.checkout-radio-btn input[type=radio] + span {
    cursor: pointer!important;
    border: none!important;
    width: 250px!important;
    height: auto!important;
}

.out-of-stock {
    color: red;
    width: 100%;
    padding: 10px 30px 0 15px;
}
.bordered {
    border: 2px solid red;
}

.menu-bottom a.promo-link {
    border: 0px;
    /*background-*/color: #EB9532;
}

.menu-bottom a.open-store {
    min-width: auto;
    width: auto;
    text-align: center;
}

.menu-bottom a.cart-store {
    border: 0px;
    background-color: #EB9532;
}

.menu-bottom a.open-store.active {
    color: #111111;
}

.menu-bottom a {width: auto}


@media (max-width: 992px) {
    .menu-bottom a {
        width: auto;
        padding: 8px 6px;
    }
}


@media (max-width: 1070px){
    .menu-bottom a {
        min-width: auto;
        width: auto;
    }

}


@media (max-width: 890px){
    .a.open-store, a.promo-link {
        color: #EB9532;
    }

}

.mega-menu.store,
.mega-menu.area {
    right: 0;
    left: auto;
}

.quantity-error {
    color:red!important;
    border: 2px solid red;
    border-radius: 10px;
    padding:3px!important;
    margin-bottom: 3px;
    text-align:center;
}


.pull-right {
    float: right;
}

.mr-10 {
    margin-right: 10px;
}

.open-dropdown-bread {
    cursor: pointer;
}

.dropdown-bread-cont {
    position: relative;
    display: inline-block;
    line-height: 1;
}

.dropdown-bread-cont * {
    color: #ffffff !important;
    text-decoration: none !important;
}

.dropdown-bread {
    position: absolute;
    left: 0;
    top: 15px;
    background-color: #ffffff;
    color: #111111 !important;
    height: auto;
    padding: 10px;
    line-height: 1.4;
    width: 250px;
}

.dropdown-bread a, .dropdown-bread p {
    color: #111111 !important;
}
.dropdown-bread a:hover {
    text-decoration: underline!important;
}
.highlight2 {
    -webkit-animation-name: popout;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
}

@-webkit-keyframes popout {
    0% {
        -webkit-transform: scale(1);
    }
    20% {
        -webkit-transform: scale(0.90);
        -webkit-animation-timing-function: ease-out;
    }
    50% {
        -webkit-transform: scale(1.2);
        -webkit-animation-timing-function: ease-in;
    }
    100% {
        -webkit-transform: scale(1);
        -webkit-animation-timing-function: ease-out;
    }
}

.mob {
    display: none;
}

@media(max-width:890px) {
    .mob {
        display: block;
        text-align: right;
        padding-right: 10px;
        line-height: 1.8 !important;
    }
    .mob a {
        text-decoration: none;
        font-size: 12px;
    }
}

.dropdown-area .mega-menu.area {
    min-height: 170px;
    margin-top: 10px;
}

.dropdown-area .mega-menu.area .category-menu {
    float: left;
    border-left: 0;
    width: auto;
    margin-bottom: 10px;
}

.dropdown-area .mega-menu.area .category-menu ul li a {
    text-align: left;
    padding-left: 0;
}

.col-5 {
    display: block;
    width: 40%;
    float: left;
    font-size: 12px;
}

.col-2 {
    display: block;
    width: 20%;
    float: left;
    font-size: 12px;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.col-5 a, .col-2 a {
    text-decoration: none !important;
}

@media screen and (max-width: 600px) {
  #filtro {
    visibility: hidden;
    display: none;
  }
  #vista {
    margin-bottom: 10px;
  }
  .avanzata {
    visibility: visible!important;
    display: block!important;
  }
}

.search-input {
    width: 250px;
    line-height: 28px;
    height: 28px;
    font-size: 14px;
    border: 1px solid #dbdbdb;
    margin: 0 0 10px 0;
    padding: 0 10px;
    color: #333;
    border-radius: 4px;
}

#search .text {
    font-size: 14px;
    height: 32px;
    width: 220px;
}

#search .cerca {
    height: 32px;
    width: 32px;
}

@media(max-width:450px) {
    #search .text {
        width: 150px;
    }
}

#search a.avanzata {
    display: block !important;
    margin-top: 5px;
    background: #ffffff;
    border-radius: 4px;
    color: #0E4563;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    line-height: 21px;
    text-align: center;
    text-decoration: none;
    border: none;
    cursor: pointer;
}

#search a.avanzata i.im {
    vertical-align: text-bottom;
    font-size: 14px;
}

#search a.avanzata:hover {
    color: #0E4563;
}

.mob {
    display: none;
}

@media(max-width:767px) {
    .no-mob {
        display: none;
    }
    .mob {
        display: block;
    }
    .mob#dati {
        border: 0;
        background-color: transparent;
    }
}

.hidden {
    display: none;
}

.area2 .category-menu {
    border-left: 0;
    width: 300px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.area2 ul {
    padding-left: 0;
}

.area2 ul li {
    list-style: none;
    margin-bottom: 10px;
}

.area2 ul li a {
    color: #ffffff;
    font-weight: normal;
}

.opacity0 {
    opacity: 0;
}


@media(max-width:767px) {
    /*
    #lista-prodotti #vista .breadcrumb {
        display: none;
    }
    */
    #lista-prodotti #vista .selezione {
        display: none;
    }
    #lista-prodotti #vista .selezione {
        margin-bottom: 0;
    }

    .hide-mob {
        display: none;
    }

    #catalogo .scala h2 {
        text-align: left;
    }
    #catalogo .scala .mostra-tutti {
        text-align: left;
        width: auto;
        display: inline-block;
    }


}